<?php

if (file_exists(APP . 'Config' . DS . 'bemmelhor.php')) {
	require APP . 'Config' . DS . 'bemmelhor.php';
} else {
	if (!defined('LOG_ERROR')) {
		define('LOG_ERROR', LOG_ERR);
	}

	Configure::write('Error', array(
	    'handler' => 'ErrorHandler::log',
	    'level' => 0,
		'trace' => true
	));

	Configure::write('Exception', array(
		'handler' => 'ErrorHandler::handleException',
		'renderer' => 'ExceptionRenderer',
		'log' => true
	));
	
	Configure::write('Session.timeout', 
	        '1024');
	
	Configure::write('Session', array( 'defaults' => 'php'));
	Configure::write('Cache.check', true);
}
